@charset "utf-8";

.form_info{margin-bottom:20px;/*border:1px solid #ccc;padding:20px*/}
.form_info._order{margin-top:20px}

._form_outbox._input ._thead{padding:20px 20px;border-bottom:1px solid #ccc;margin-bottom:1em}
._form_outbox._input ._thead>._title{font-size:2em;line-height:1.2}
._form_outbox._input ._thead>._title>._type{margin-left:0.2em}

._form_outbox._input ._tbody{display:block;/*padding:10px;border:1px solid #ccc*/}

._form_outbox._input ._order-row>._title{padding:40px 10px 10px 10px;color:#22577A;font-size:19px;font-weight:bold}

._form_outbox ._one_row{display:table;width:100%;border-top:1px solid #f1f1f1}
._form_outbox ._one_row>div{display:table-cell;padding:1em 2em;text-align:left;background:transparent}

._form_outbox._input ._tbody ._one_row:first-child{border-top:none}

._form_outbox._input ._m9_layout ._one-column{border-top:1px solid #f1f1f1}

._form_outbox ._one_row>div._key{width:1%;min-width:200px;position:relative;font-weight:bold;white-space:nowrap}

._form_outbox ._one_row>div._key>._label:before{content:'▪';display:inline-block;margin-right:0.2em}
/* ._form_outbox ._one_row>div._key>._label:after{content:':';display:inline-block;margin:0 0.2em;font-weight:normal}*/



._form_outbox._input ._one_row.required>div._key:after{content:'*';position:absolute;z-index:1;top:10px;right:20px;line-height:1;font-size:1.4em;color:red}
._form_outbox._input ._one_row>div._key>label{display:block}

._form_outbox._input ._one_row>div._value{width:80%}
._form_outbox._input ._one_row>div._value>span{vertical-align:middle}
._form_outbox._input ._one_row>div._value>.required{position:relative}

._form_outbox._input ._one_row>div._value ._txt{display:inline-block;min-height:35px;line-height:35px;padding:0 12px;border:0px solid #ddd;border-radius:3px;background:#fff;color:#333}

/* ._form_outbox ._one_row>div._value a:hover{text-decoration:underline;color:#28a8d8} */ /* .button error */
._form_outbox ._one_row>div._value a[target="_blank"]:after{content:'\e6d5';font-family:'axicon';margin-left:0.3em;font-size:1.1em;vertical-align:middle}

/* 외부링크 */
._form_outbox._input ._value_style_1{display:table;width:100%}
._form_outbox._input ._value_style_1>span{display:table-cell}
._form_outbox._input ._value_style_1>span._left{width:99%}
._form_outbox._input ._value_style_1>span._right{width:1%;min-width:50px}
._form_outbox._input ._value_style_1>span._right>a{margin-left:5px;white-space:nowrap}


._form_outbox._input ._value_style_2{display:table;width:100%}
._form_outbox._input ._value_style_2>span{display:table-cell}
._form_outbox._input ._value_style_2>span._left{width:1%;min-width:50px}
._form_outbox._input ._value_style_2>span._right{width:98%;padding-left:5px}

._form_outbox._input ._display-block{display:block} /* auth_phone */
._form_outbox._input ._top_divide{margin-top:5px} /* auth_phone */

._form_outbox._input ._one_row._edit_form>div{padding-left:0;padding-right:0}
._form_outbox._input ._one_row._upload_form>div._value{padding-left:0;padding-right:0}
._form_outbox._input ._one_row.autocomplete ._value>span{position:relative;display:inline-block}
._form_outbox._input ._one_row.autocomplete ._value>span:after{position:absolute;content:'\f01a';right:3px;top:50%;font-family:'axicon';font-size:15px;color:#ccc;margin-top:-8px}


._form_outbox._input input:not([type=radio]):not([type=checkbox]),._form_outbox._input textarea,._form_outbox._input select{
width:100%;padding:0 10px;border:1px solid #ccc;border-radius:3px;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);vertical-align:middle;
-webkit-transition:all 0.30s ease-in-out;-moz-transition:all 0.30s ease-in-out;-ms-transition:all 0.30s ease-in-out;-o-transition:all 0.30s ease-in-out;outline:none
}
._form_outbox._input input:not([type=radio]):not([type=checkbox]):focus,._form_outbox._input textarea:focus,._form_outbox._input select:focus{border:1px solid #4a7ba5;box-shadow:0 0 5px #9bd3ff}
._form_outbox._input input:not([type=radio]):not([type=checkbox]),._form_outbox._input select{height:40px;line-height:40px;font-size:14px;padding:0 15px}
._form_outbox._input input:-moz-read-only { background:#f7f7f7}
._form_outbox._input input:read-only { background:#f7f7f7}
._form_outbox._input input[type='checkbox'], ._form_outbox._input input[type='radio']{vertical-align:inherit;margin-right:0.2em}
._form_outbox._input input[type='checkbox']{margin-right:0.5em}

._form_outbox._input select{width:auto;background:#fff}
._form_outbox._input textarea{height:100px;padding:10px;line-height:1.6;background:#fff}
._form_outbox._input .cke_wysiwyg_frame{padding:10px}

._form_outbox._input input.__sucess{border-color:green !important;/*box-shadow:0 0 3px #fff !important*/}
._form_outbox._input input.__error{border-color:red !important;/*box-shadow:0 0 5px #ff6262 !important*/}
._form_outbox._input span._input_error_msg{display:block}
._form_outbox._input span._input_error_msg>span{display:inline-block;padding:10px;margin-top:5px;font-family:'gulim';font-size:12px;color:#e64d3f;background:#fff5f4;border:1px solid #ffb7b1;border-radius:5px}

._form_outbox._input input::-webkit-input-placeholder{color:#d4d4d4}
._form_outbox._input input:-ms-input-placeholder{color:#d4d4d4}
._form_outbox._input textarea::-webkit-input-placeholder{color:#d4d4d4}
._form_outbox._input textarea:-ms-input-placeholder{color:#d4d4d4}

._form_outbox._input ._ipt_icon{position:relative}
._form_outbox._input ._ipt_icon:after{position:absolute;content:'\f01a';left:10px;top:50%;font-family:'axicon';font-size:15px;color:#ccc;transform:translate(0,-50%)}
._form_outbox._input ._ipt_icon input:not([type=radio]):not([type=checkbox]){padding-left:30px !important}


.m9_multi_selector>div{display:inline-block;padding:0.2em 0.4em 0.2em 0;margin-bottom:0.2em;font-size:0.9em;vertical-align:middle;line-height:1.4}
.m9_multi_selector._radio>div{display:block;padding:0.2em 1em 0.2em 0;border:1px solid #ccc;background:#f7f7f7;border-radius:3px}
.m9_multi_selector>div[data-level="0"]{background:transparent;border:none}
.m9_multi_selector>div[data-level="0"]>.radio_span:first-child{margin-left:0}

.m9_multi_selector_value>span{display:inline-block}
.m9_multi_selector_value>span:before{content:'>';margin-left:0.5em;margin-right:0.5em}
.m9_multi_selector_value>span:first-child:before{display:none}

/*
.m9_multi_selector>div{display:block;border:1px solid #ccc;padding:0.2em 1em;margin-bottom:0.2em;background:#f7f7f7;border-radius:3px;font-size:0.9em;vertical-align:middle;line-height:1.4}
.m9_multi_selector>div{display:inline-block}
.m9_multi_selector>div[data-level="0"]{background:transparent;border:none}
*/

._form_outbox._input .radio_span_box{vertical-align:middle}
._form_outbox._input .radio_span{display:inline-block;margin-left:2em;padding:0.2em 0;vertical-align:inherit}
._form_outbox._input .radio_span label{vertical-align:inherit}
._form_outbox._input .radio_span label span{vertical-align:inherit;margin-left:0.2em}

._form_outbox._input .checkbox_span{display:inline-block;margin-right:20px;padding:10px 0}


._form_outbox ._explain1{padding:0 0 0 5px;font-family:gulim;font-size:12px;color:#2196f3}
._form_outbox ._explain2{padding:10px 0 0 0;font-family:gulim;font-size:12px;color:#2196f3}
._form_outbox ._explain2:before{content:"";display:block;height:0;font-size:0;clear:both;visibility:hidden}

._form_outbox._input ._one_row.autocomplete ._value>div{position:relative;/*display:inline-block*/}
._form_outbox._input ._one_row.autocomplete ._value>div:after{position:absolute;content:'\f01a';left:15px;top:20px;font-family:'axicon';font-size:15px;color:#ccc;transform:translate(-50%,-50%)}
._form_outbox._input ._one_row.autocomplete ._value input{padding-left:30px !important}

._form_outbox._input ._notice_order{vertical-align:middle;margin-right:2em}
._form_outbox._input ._notice_order>*{vertical-align:middle}
._form_outbox._input ._notice_order label{margin-right:1em}
._form_outbox._input ._notice_order select{width:auto !important}


/* date */
._t_timedate{display:table}
._t_timedate>span{display:table-cell;padding-right:1em;white-space:nowrap}
._t_timedate>span._t_time{}
._t_timedate>span._t_time ._delete_func_box{width:120px !important}
._t_timedate>span._t_time input{width:120px !important;position:relative}
._t_timedate>span._t_time>._ipt_icon:after{content:'\f073'}
._t_timedate>span>span._s_explain1{padding-left:0.5em}

/* map */
._form_outbox._input ._post{display:inline-block;width:100px;margin-right:5px}
._form_outbox._input ._map_view_box{position:relative}
._form_outbox._input ._map_view_box .map_btn{position:absolute;z-index:3;right:3px;bottom:3px;padding:5px 10px;font-family:'gulim';font-size:12px;background:#fff;border:1px solid #ccc;border-radius:3px;text-decoration:none}

._form_outbox._input ._map_view{width:100%;height:300px;margin-top:0;background:#f1f1f1;border:1px solid #ccc}
._form_outbox._input ._kakao_map{}
._form_outbox._input ._address_latLng{display:table;width:100%;margin-top:5px;border:1px solid #ccc;border-bottom:none;color:#999}
._form_outbox._input ._address_latLng>span{display:table-cell;vertical-align:middle}
._form_outbox._input ._address_latLng>span>._one_row{display:table}
._form_outbox._input ._address_latLng>span>._one_row>span{display:table-cell}
._form_outbox._input ._address_latLng>span>._one_row>span._key{padding-left:10px;padding-right:5px;white-space:nowrap}
._form_outbox._input ._address_latLng>._level{width:80px}
._form_outbox._input ._address_latLng>span>._one_row>span._value>input{border:none;background:transparent;box-shadow:none;color:#999}

._form_outbox._input ._map_notice{padding:10px 0;color:#999}

._form_outbox._input ._address_out_box{display:inline-block;width:100%;line-height:160%}
._form_outbox._input .address_expension_box{display:block;position:relative;margin-top:10px}
._form_outbox._input .address_expension_btn{border:none;display:block;padding:0;margin:0;position:absolute;top:0;right:0}
._form_outbox._input .address_expension_btn>span{display:none}
._form_outbox._input .address_expension_btn:before{content:'\e93e';font-family:'axicon';display:inline-block;width:30px;height:30px;line-height:30px;text-align:center;padding:0;margin:0;background:#f1f1f1;border-radius:50%}
._form_outbox._input .address_expension_layer{position:absolute;z-index:1000;width:120px;background:#fff;border:1px solid #ccc;padding:10px;text-align:left;font-family:gulim;font-size:12px}
._form_outbox._input .address_expension_layer_ul>li{padding:5px 0}

._form_outbox._input ._address_out_box ._address_text{display:block}
._form_outbox._input ._address_out_box._together ._address_text{padding-right:50px}
._form_outbox._input ._address_out_box ._address_text>span{margin-right:10px}

._form_outbox._input ._provision{position:relative;text-align:left}
._form_outbox._input ._provision_content{width:100%;height:100px;overflow-y:auto;border:1px solid #ccc;padding:10px 20px;line-height:1.6;background:#f7f7f7}
._form_outbox._input ._provision._type_2 ._provision_msg{display:table;width:100%}
._form_outbox._input ._provision._type_2 ._provision_msg>span{display:table-cell;vertical-align:middle}
._form_outbox._input ._provision._type_2 ._provision_msg>span._box{text-align:right}

._form_outbox._input ._delete_func_box{position:relative;display:inline-block;width:100%;border:none !important;padding:0 !important;margin:0 !important}
._form_outbox._input ._delete_func_box ._input_remove_btn{position:absolute;top:0;right:0;width:30px;height:100%;background:transparent !important;cursor:pointer}
._form_outbox._input ._delete_func_box ._input_remove_btn:before{position:absolute;content:'\e937';left:50%;top:50%;font-family:'axicon';font-size:15px;color:#ccc;transform:translate(-50%,-50%)}
._form_outbox._input ._delete_func_box ._input_remove_btn>span{position:absolute;top:-9999px;left:-9999px}
._form_outbox._input ._delete_func_box input:not([type=radio]):not([type=checkbox]){padding-right:30px !important}

._form_outbox._input .button{display:inline-block;height:40px;line-height:40px;/*background-color:#fff;border-color:#ccc;color:#000*/;padding:0 10px;text-align:middle;vertical-align:middle;border-radius:3px;font-family:gulim;font-size:14px}
._form_outbox._input .button._get{background-color:#558cb7;border-color:#558cb7;color:#fff}
._form_outbox._input .button._search{background-color:#3f51b5;border-color:#3f51b5;color:#fff}
._form_outbox._input .button._del{background-color:#fff;border-color:#ccc;color:#333}
._form_outbox._input .button._disabled{background-color:#f1f1f1 !important;border-color:#ddd !important;color:#8b8b8b !important}
._form_outbox._input .button._disabled:active{top:0 !important}

._form_outbox._input .one_image_file_span{display:block;margin-bottom:10px;width:200px;max-width:100%}
._form_outbox._input .one_file_span{vertical-align:middle}
._form_outbox._input .one_file_span>span{vertical-align:inherit}
._form_outbox._input .one_file_span>._file{display:inline-block;margin-left:0.5em}


._form_outbox._input .m9_filename_box{display:block;vertical-align:middle;font-family:gulim;font-size:12px;padding:5px 0;color:#666}
._form_outbox._input .m9_filename_box>span{display:inline-block;vertical-align:inherit}
._form_outbox._input .m9_filename_box>span._k:after{display:inline-block;margin:0 3px;content:':'}

._form_outbox._input .m9_filename{display:block;vertical-align:middle;font-family:gulim;font-size:12px}
._form_outbox._input .m9_filename>span{display:inline-block;vertical-align:inherit}
._form_outbox._input .m9_filename>span._icon{margin-right:5px}


.form_btn_box{text-align:center;margin:20px 0;padding:30px 0}
.form_btn_box .form_btn{display:inline-block;min-width:150px;padding:10px 30px;margin:0 2px;text-align:center;border:1px solid #ccc;border-radius:3px;line-height:1;font-size:1.1em;background:#fff;white-space:nowrap}
.form_btn_box .form_btn._submit{background-color:#3f51b5;border-color:#3f51b5;color:#fff}
.form_btn_box .form_btn._delete{background-color:#d4065b;border-color:#d4065b;color:#fff}
.form_btn_box .form_btn._temporary{background-color:#9e9e9e;border-color:#666;color:#fff}


._form_outbox._fix ._one_row._outside_link  .m9_multi_selector{display:inline-block;vertical-align:middle}
._form_outbox._fix ._one_row._ear  .m9_multi_selector{display:inline-block;vertical-align:middle}


._form_outbox>div>form>._thead{display:none}

._form_outbox._view ._m9_layout>._order-row{border-top:1px solid #eee}
._form_outbox._view ._m9_layout>._order-row._row_0{border-top:none;border-bottom:2px solid #000} /* title */
._form_outbox._view ._m9_layout>._order-row._row_1{border-top:none}
._form_outbox._view ._m9_layout ._float>div{display:inline-block;margin-right:3em}
._form_outbox._view ._m9_layout ._float>div:last-child{margin-right:0}
._form_outbox._view ._m9_layout ._float>div._title{display:block} /* title */
._form_outbox._view ._m9_layout ._float>div._title ._value_in{font-size:2em;padding:0.2em 0}
._form_outbox._view ._m9_layout ._float>div._contents{display:block} /* contents */
._form_outbox._view ._m9_layout ._float._size_1_style>div{display:block}
._form_outbox._view ._m9_layout ._float._size_1_style>div ._key{width:130px}

._form_outbox._view ._m9_layout ._one_row{border-top:none}
._form_outbox._view ._m9_layout ._one_row>div{width:auto;min-width:auto;padding:1em 0.2em}
/* ._form_outbox._view ._one_row>div._key{width:1%} */
._form_outbox._view ._one_row>div._key>._label:after{content:':';margin:0 0.2em;font-weight:normal}

._form_outbox._view .form_btn_box{border-top:1px solid #000}
._form_outbox._view .form_btn_box .form_btn{min-width:auto;background-color:#fff;border-color:#333;color:#000}

.form_btn_box._style_2{display:table;width:100%;padding:20px 0}
.form_btn_box._style_2>div{display:table-cell}
.form_btn_box._style_2>div._btn_box_in_1{text-align:left}
.form_btn_box._style_2>div._btn_box_in_1>a:first-child{margin-left:0}
.form_btn_box._style_2>div._btn_box_in_2{text-align:right}
.form_btn_box._style_2>div._btn_box_in_2>a:last-child{margin-right:0}


._form_outbox._view.prev_next_box{margin-top:3em}
._form_outbox._view.prev_next_box ._one_row._prev{border-top:2px solid #000}
._form_outbox._view.prev_next_box ._one_row._next{border-bottom:1px solid #000}

._form_outbox._view.prev_next_box ._one_row>div{padding:1em 0.5em}
._form_outbox._view.prev_next_box ._one_row>div._key{min-width:auto}


._form_outbox .sortable_box>._head{display:none}
._form_outbox._view .sortable_box._link_view{margin:0}

._form_outbox._view ._one_row._title>div._key{display:none}
._form_outbox._view ._one_row._contents>div._value ._value_in{display:block;min-height:500px;padding:1em 0}

._form_outbox.view_permission{max-width:700px;margin-left:auto;margin-right:auto}


@media screen and (max-width:683px){

._form_outbox._input ._one_row>div{padding:5px 0;word-break: break-all;} /* 테이블일때 넓이 넘어가기 방지 */

._form_outbox._input ._one_row>div._key{display:block;width:auto;min-width:auto;padding-left:0;padding-top:1em}
._form_outbox._input ._one_row.required>div._key:after{position:static;margin-left:5px}

._form_outbox._input ._one_row>div._key>label{display:inline-block}
._form_outbox._input ._one_row>div._value{display:block;width:100%;padding-bottom:10px}

._form_outbox._input select{width:100%}

._form_outbox._input ._radio_group2_box{display:block}

.m9_multi_selector>div{display:block;padding:0.2em 0}

._form_outbox._input ._t_timedate{display:block}
._form_outbox._input ._t_timedate>span{display:block;width:90%;padding-right:0;padding-bottom:5px}
._form_outbox._input ._t_timedate>span._t_time ._delete_func_box{width:100% !important}
._form_outbox._input ._t_timedate>span._t_time input{width:100% !important}

._form_outbox._input span._input_error_msg>span{display:block}

._form_outbox._input ._provision._type_2 ._provision_msg{display:block;padding-top:10px}
._form_outbox._input ._provision._type_2 ._provision_msg>span{display:block}

._form_outbox._view ._m9_layout>._order-row{padding:0.8em 0}

._form_outbox._view ._m9_layout ._float>div{margin-right:1em}
._form_outbox._view ._m9_layout ._float>div:last-child{margin-right:0}

._form_outbox._view ._one_row>div{padding:0.5em 0.1em}

._form_outbox ._one_row>div._key>._label:before{display:none;margin-right:0}

._form_outbox._view ._one_row._homepage ._key>._label{display:none}

.form_btn_box .form_btn{min-width:auto;padding:10px;margin:0 2px;font-size:1em}
.form_btn_box .form_btn._list{padding-left:20px;padding-right:20px}

._form_outbox._view ._m9_layout ._one_row>div{padding:0.5em 0.1em}


._form_outbox._view ._m9_layout ._float._size_1_style ._one_row{display:block}
._form_outbox._view ._m9_layout ._float._size_1_style ._one_row>div{display:block}
._form_outbox._view ._m9_layout ._float._size_1_style ._one_row>div._key{padding-bottom:0}

._form_outbox._view .sns-container-box>div.sns-box{text-align:center}

}